//
//  XTHtmlTagH3.m
//  TadsTerp
//
//  Created by Rune Berg on 18/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagH3.h"


@implementation XTHtmlTagH3

+ (NSString *)name
{
	return @"h3";
}

- (NSUInteger)headingHtmlFontSize
{
	return 4;
}

@end
